<!DOCTYPE html>
<html lang="en">
<head>

<!-- Required metatags -->
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1.0">
  
<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Poppins&family=Lora:wght@400;500&display=swap" rel="stylesheet">

<!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

<!-- external css -->
  	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

<!-- icon library -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<!-- favicon -->
	<link rel="icon" href="./assets/images/favicon.jpg">

	<title>Henryl Moreño</title>
</head>
<body> 
	<nav>
      <ul>
        <li class="nav-item"><a href="./index.html" class="active">Home</a></li>
        <li class="nav-item"><a href="#portfolio-section">Portfolio</a></li>
        <li class="nav-item"><a href="#contact-title">Contact</a></li>
        <li class="nav-item"><a href="https://dashesofclarity.wordpress.com/" target="_blank">Writings</a></li>
      </ul>
    </nav>

	<div id="landing-jumbo" class="jumbotron jumbotron-fluid" class="col-md-4">
		<div class="container">
			<h1 class="display-4">Henryl Moreño</h1>
			<img src="./assets/images/henrylmorenofb.jpg" id="henryl-pic" alt="henryl moreno pic">
			<p class="lead">Seasoned editor and manager.</p> 
			<p class="lead">Now a promising web developer too.</p>	
			<button id="top-button"><a href="#portfolio-section" id="top-link">View my portfolio</a>
			</button>
		</div>			
	</div>

	<div class="container" id="portfolio-section">
  		<h2 id="portfolio">Portfolio</h2>  
  		<div id="myCarousel" class="carousel slide" data-ride="carousel">

    <!-- Wrapper for slides -->
    	<div class="carousel-inner" align="center">
      	<div class="item active" id="personal-site">
	        <h3>Personal Website</h2>
				<p>Technologies Used:</p>
					<ul id="portfolio-site">
						<li><img src="./assets/images/html70.png" alt="html icon"></li>
						<li><img src="./assets/images/css70.png" alt="css icon"></li>
						<li><img src="./assets/images/gitlab70.png" alt="gitlab icon"></li>
					</ul>
					<a href="https://gitlab.com/batch-100-henryl" id="capstone-button" class="btn btn-block btn-primary" target="_blank">Take me there!</a>
      	</div>

		<div class="item" id="ecommerce-site">
				<h3>E-Commerce Site</h2>
					<p>Technologies Used:</p>
						<ul id="portfolio-site">
							<li><img src="./assets/images/html70.png" alt="html icon"></li>
							<li><img src="./assets/images/css70.png" alt="css icon"></li>
							<li><img src="./assets/images/gitlab70.png" alt="gitlab icon"></li>
						</ul>
					<a href="https://gitlab.com/batch-100-henryl" id="capstone-button" class="btn btn-block btn-primary" target="_blank">Take me there!</a>
		</div>

		<div class="item" id="mobile-app">
				<h3>Mobile App</h2>
					<p>Technologies Used:</p>
						<ul id="portfolio-site">
							<li><img src="./assets/images/html70.png" alt="html icon"></li>
							<li><img src="./assets/images/css70.png" alt="css icon"></li>
							<li><img src="./assets/images/gitlab70.png" alt="gitlab icon"></li>
						</ul>
					<a href="https://gitlab.com/batch-100-henryl" id="capstone-button" class="btn btn-block btn-primary" target="_blank">Take me there!</a>
		</div>
    	</div>

    <!-- Left and right controls -->
    	<a class="left carousel-control" href="#myCarousel" data-slide="prev">
      	<span class="glyphicon glyphicon-chevron-left"></span>
      	<span class="sr-only">Previous</span>
    	</a>
    	<a class="right carousel-control" href="#myCarousel" data-slide="next">
      	<span class="glyphicon glyphicon-chevron-right"></span>
      	<span class="sr-only">Next</span>
    	</a>
  		</div>
	</div>

    <div id="contact-title">
    	<h2>Contact Henryl</h2>
    </div>
	<section id="contact" class="container">
		<div class="row">
       		<div id="map" class="col-md-5">   
       			<h4>Home Office Address</h4>
       			<p>12D Sedona Parc, Leyte Loop, Cebu Business Park, Cebu City 6000 Philippines</p>
	            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3925.337762517647!2d123.90669020000001!3d10.314830600000008!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xd3d95d8ab4a345e6!2sSedona%20Parc%20By%20Alveo!5e0!3m2!1sen!2sph!4v1614910227466!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
	        </div>
	        <div id="form" class="col-md-5">
	        	<h4>Send A Message</h4>
			    <form>
					<input id="firstname" type="text" placeholder="First Name">
					<input id="lastname" type="text" placeholder="Last Name">
					<input id="email" type="text" placeholder="Email">
				<div id=send-message>
					<textarea id="message" type="text" placeholder="Message for Henryl"></textarea>
					<button id="button-send" class="btn"><i class="fa fa-paper-plane-o"></i> Send Message</button>
				</div>
				<div id="social-media">
						<h4>Social Media</h4>
							<ul id="social-media-list">
								<li id="linkedin"><a href="https://www.linkedin.com/in/henrylmoreno/" id="linkedin" target="_blank"><img src="./assets/images/linkedin-icon.jpg" alt="Henryl LinkedIn Profile"></a></li>
								<li id="instagram"><a href="https://www.instagram.com/tornatra/" id="instagram" target="_blank"><img src="./assets/images/instagram.png" alt="Henryl Instagram Profile"></a></li>
							</ul>
				</div>
				</form>
			</div>
		</div>
	</section>
<!--footer -->
	<footer>
		<p>&copy;2021. Made with determination by <a href="https://www.linkedin.com/in/henrylmoreno/" id="footer-link" target="_blank">Henryl Moreño.</a></p>
	</footer>

<!-- Bootstrap JS Script -->

  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.6.0/dist/umd/popper.min.js" integrity="sha384-KsvD1yqQ1/1+IA7gi3P0tyJcT3vR+NdBTt13hSJ2lnve8agRGXTTyNaBYmCR/Nwi" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>

</body>
</html>